import java.io.*;
import javax.servlet.*;

public class servlet extends GenericServlet 
{

    public void service(ServletRequest request, ServletResponse 
        response) throws ServletException, IOException 
    {
        response.setContentType("text/html");
        PrintWriter printwriter = response.getWriter();
        printwriter.println("<B>Hello from Java!</B>");
        printwriter.close();
    }
}
